
.switch {
  position: relative;
  display: inline-block;
  width: 42px;
  height: 25px;
}

.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .3s;
  transition: .3s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 22px;
  width: 22px;
  left: 2px;
  bottom: 2px;
  background-color: white;
  -webkit-transition: .3s;
  transition: .3s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(16px);
  -ms-transform: translateX(16px);
  transform: translateX(16px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 22px;
}

.slider.round:before {
  border-radius: 50%;
}

/* color de x */

.labelcolor {
   color: #2196F3;

}

.labelcolor:focus,.labelcolor:hover{
    color: #337ab7;

}
.labelcolor>img{
    display:block;
        color: #2196F3;
}
.mayusculas{
  text-transform:uppercase;

}

.contenedor{
  height: 300px;
  width: 80%;
  background-color: #ddd;
  display: flex;
  justify-content: space-between;
  padding: 20px;
  box-sizing: border-box;
}

.contenedor .box{
  background-color: #bbb;
  width: 250px;
  height: 100%;
  padding: 10px 20px;
  box-sizing: border-box;
}

#div1 {
     overflow:scroll;
     height:350px;

}


.d-flex {
    display:flex;
}

.d-flex>div {
    float: none;
}

.col-auto {
    flex: 0 0 auto;
    width: auto;
    max-width: none;
}


#hide-me {
  width: 100px;
  height: 100px;
  background: #bf7130;
  display: block;
  padding: 10px;
  margin: 0 15px 0 0;
  font-size: 14px;
  font-weight: bold;
  float: left;
  text-align: center;
  background: rgba(0, 0, 0, .15);
}
